@charset "utf-8";
/* CSS Document */

body {
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	background-image: url(../images/fitz_bg.jpg) ;
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-color: #090909;
}

#page {
	width: 920px;
	margin: 0px auto;

}

#header {
	width: 918px;
	height: 103px;
	background-image: url(../images/header.png);
	background-repeat:no-repeat;

}

#contact {
	margin-top: 70px;
	margin-right: 10px;
	height: 20px;
	text-align:right;
	align:right;
	font-family: century gothic, helvetica, arial;
	font-size: 13px;
}

#sheet {
	width: 920px;
	height: 1120px;
	/*background-image: url(../images/sheet.png);*/
	background-repeat:no-repeat;
}

#banner {
	width: 899px;
	height: 227px;
	margin: 0px auto;
	/*background-image:url(../images/banner.png);*/
	background-repeat:no-repeat;
	
}

#swf {
	width: 904px;
	height: 175px;
	margin-top: -198px;
	margin-left: 9px;
}

#content {
	width: 870px;
	height: 900px;
	margin: 0px auto;
}

#column_left {
	width: 569px;
	float: left;
	margin: 0px 0px;
}

#column_left_top {
	width: 569px;

}

#column_left_bottom {
	width: 569px;

}

#column_left_left {
	width: 264px;
	float: left;
	margin: 0px 2px;
			line-height: 22px;


}

#column_left_right {
	width: 264px;
	float: right;
	margin: 0px auto;
}

#column_right {
	width: 268px;
	float: right;
}


#enquiry {
	width: 254px;
	margin: 0px auto;
}

#form {
	width: 254px;
	margin: 0px auto;
}

#projects {
	width: 254px;
	margin: 0px auto;
	line-height: 22px;
}

#our_services {
	width: 556px;
	margin: 0px auto;
}

#lic_projects {
	width: 556px;
	margin: 0px auto;
}

#about {
	width: 240px;
	float: right;
	margin: 0px 30px 0px 0px;
	line-height: 22px;
}

#footer {
	width: 900px;
	height: 30px;
	margin: 0px auto;
	font-size: 10px;
	font-family: century gothic, helvetica, arial;
}


/* hyperlink styles START*/
a:link {
	color: #9FD0F0;
	text-decoration: none;
}
a:visited {
	color: #9FD0F0;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;

}
a:active {
	color: #FFFFFF;
	text-decoration: none;

}

/* hyperlink styles END*/


/* hyperlink footer styles START*/
a.footer:link{
	color:#FFFFFF;
	text-decoration:none;
}
a.footer:visited{
	color:#FFFFFF;
	text-decoration:none;
}
a.footer:hover{
	color:#9FD0F0;
	text-decoration:none;
}
a.footer:active{
	color:#FFFFFF;
	text-decoration:none;
}
/* hyperlink footer styles END*/


#column_centre ul li {
		list-style-image:url(../images/bullet.png);
		margin-left: 0px;
		line-height: 22px;
}

#column_left ul li {
		list-style-image:url(../images/bullet.png);
		margin-left: 0px;
		line-height: 22px;
}

ul li {
		list-style-image:url(../images/bullet.png);
		margin-left: 0px;
		line-height: 22px;
}


